body {
	text-align: center;
}	

#logo-container {
	margin: auto;
	width: 400px;
	height: 400px;

	background: rgb(255,200,0) url(../images/name.png);
	background-position: 50% 50%; /* top, left */
	background-repeat: no-repeat;
	border-radius: 100%
}

#logo-container:hover {
	background: url(../images/suzie.jpg);
	background-size: 100% 
}

#logo-container:active {
	background: rgb(255,200,0) url(../images/major.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 90%
}